Subject: SLS by-mail disk copies
From: Bill C. Riemers <[email-masked]>
Date: 24 Mar 1993 22:27:21 GMT
Newsgroups: comp.os.linux.announce

The purpose of this post is to update those without e-mail access
on my latest prices for copying disks from tsx-11.  In the future
I would like to post the other adds, or at least a summary of the
adds available by mailing me a message with the subject "mail-order",
but I'll wait until I get aproval from the people/companies listed
first.

                                       Bill 

------------------------------------------------------------------------ 

The best way to obtain SLS is through ftp...  The next best is from
Softlanding Software.(Since they are the ones packaging SLS, they
are garenteed  to have the most uptodate version.)  However, ftp is
too slow with even a 9600 BPS modem.  If you can afford SoftLanding
Software, I encourage you to order from them instead, otherwise here
is a cheaper alternative.

  Copying charge/disk  $0.50
  each 5.25" disk      $0.40  (or provide your own formatted disks)
  each 3.5"  disk      $0.75  (or provide your own formatted disks)
  Shipping & Handling  $5.00
  Packing material     $3.00

A 15 day refund policy applies to orders were I provide the disks.  If
everything is returned in new condition within 15 days, I'll refund disk
and packaging charges.

Note: I'm not making a profit on this, so if you want a second copy make
it yourself!

To order send check  or money order to:

           Bill C. Riemers
           1725 King Eider Dr.
           W. Lafayette, IN

-or- for a $4.00 COD fee, I'll send your order UPS-COD (cash or money
     order required to pay the deliver)  In this case you can e-mail
     your order to [email-masked].

Be sure to specify 5.25" disks or 3.5" disks, and which disks of
the SLS distribution you want.  Below is the cost for common orders.

Series		#Disks*	3.5" disks 	5.25" disks   	Your disks 
a		5       $5.25      	$4.50         	$2.50	
a,b,c,d		17 	$21.25		$16.30      	$8.50
a,b,c,d,x	27	$33.75 		$23.30		$13.50
a,b,c,d,x,t,s	31	$38.75		$27.90		$15.50

NOTE: All orders include a disk with README files. 

I also offer a non-SLS "l" series of 5 disks for Lucid Emacs.  These disks
are in the same format as SLS disks for easy installation.  (Yes these are
available by FTP, how do you thing I got them?)

Please remember to add S&H, and packaging.  Also, Indiana residences
must add 5% sales tax.

Prices  may  change without notice.

Checklist of what to include:
  1. Your order.  Which disks, and disk type.
  2. Payment.
  3. Your name.
  4. Your address.

I try to process orders within 2 business days and will either ship them
3-5 day UPS, or a faster method.
	
If you need an update of a previous SLS version, you might not need all the
disks replaced. 

Please read all the other ads first.  (echo subject mail-order | mail bcr)
There is one person who claims cheaper rates, but I'm still recieving
orders so I'm still filling them.  Also, unlike some other distributors,
I only copy the disks, I don't promise any technical support.  Lastly,
I  go  back to Europe in May, so I will stop taking orders at the end
of April.

                                   Bill

-- 
Send submissions for comp.os.linux.announce to: [email-masked]